:root{
  --color-point:#0B7BC3;
}
/* 초기화 */
*, *::before, *::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	color: #191919;
  font-family: 'Pretendard', sans-serif;
	font-size: 62.5% !important;
	word-break: keep-all;
	word-wrap: break-word;
	box-sizing: border-box;
	-webkit-overflow-scrolling: touch;
	-webkit-tap-highlight-color : transparent !important;
	animation:entry .3s ease forwards;
  opacity: 0;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

html::-webkit-scrollbar {
	display: none;
}

body {
	font-size: 1.6rem;
	overflow-x: hidden;
  letter-spacing: -0.02em;
}

a {
	color: inherit;
	outline: none;
	text-decoration: none;
}

ol, ul {
	list-style: none;
}

b, strong {
	font-weight: 700;
}

img {
	max-width: 100%;
}

button {
	font-family: inherit;
	border: none;
	outline: none;
	cursor: pointer;
	color: inherit;
	-webkit-appearance: none;
	background: none;
}

select {
	outline: none;
	border: 1px solid transparent;
	font-family: inherit;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
}

input, textarea {
	font-family: inherit;
	outline: none;
	border: 1px solid transparent;
}

:focus {
	outline: none;
}

::placeholder {
	color:#A4A4A4;
}

em, i {
	font-style: normal;
}

@-webkit-keyframes entry {
	to{opacity: 1;}
}

@keyframes entry {
	to{opacity: 1;}
}

@media screen and (max-width:1200px) {

}
@media screen and (max-width:1024px) {

}
@media screen and (max-width:768px) {

}
@media screen and (max-width:576px) {

}


.hidden {
	overflow: hidden;
}

/* 블라인드 */
.blind {
	overflow: hidden;
	position: absolute;
	width: 1px;
	height: 1px;
	clip: rect(1px, 1px, 1px, 1px);
}


/* 줄바꿈 */
@media screen and (max-width:1200px) {
	.lg {
		display: none;
	}
}
@media screen and (max-width:1024px) {
	.md {
		display: none;
	}
}
@media screen and (max-width:768px) {
	.sm {
		display: none;
	}
}
@media screen and (max-width:576px) {
	.xs {
		display: none;
	}
}

.w100{
  width: 100%;
}

/* 블록 */
.d-block {
	display: block;
}
.d-inline-block {
	display: inline-block;
}


.ellip {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.clamp-1 {
	overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.clamp-2 {
	-webkit-line-clamp: 2; 
}

.clamp-3 {
	-webkit-line-clamp: 3; 
}
/* 컨테이너 */
.container {
	max-width:1400px;
	width: 95%;
	margin:0 auto;
  position: relative;
}
.container.w1360{
  max-width: 1360px;
}

/* Ele Position */
.ele-up {
  opacity: 0;
  transform: translateY(50px);
  transition: opacity .4s cubic-bezier(0.4, 0, 0.2, 1), transform 1s cubic-bezier(0.4, 0, 0.2, 1);
}
.ele-blur{
  letter-spacing:0.05em;
  filter:blur(20px);
  transition:letter-spacing .4s cubic-bezier(0.4, 0, 0.2, 1), 1s cubic-bezier(0.4, 0, 0.2, 1);
}

.ele-delay1 {transition-delay: .1s;}
.ele-delay2 {transition-delay: .2s;}
.ele-delay3 {transition-delay: .3s;}
.ele-delay4 {transition-delay: .4s;}
.ele-delay5 {transition-delay: .5s;}
.ele-delay6 {transition-delay: .6s;}
.ele-delay7 {transition-delay: .7s;}
.ele-delay8 {transition-delay: .8s;}
.ele-delay9 {transition-delay: .9s;}
.ele-delay10 {transition-delay: 1s;}
.ele-delay11 {transition-delay: 1.1s;}
.ele-delay12 {transition-delay: 1.2s;}

.ele-up.in-view {
  opacity: 1;
  transform: translateY(0);
}
.ele-blur.in-view {
  letter-spacing: 0em;
  filter: blur(0);
}

/* 메인 */
#main {
}

/* 헤더 */
/*header*/
#header{
  z-index: 101;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background-color: #fff;
}
#header:before{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #d3d3d3;
  content: '';
  left: 0;
  z-index: 3;
  pointer-events: none;
}
#header .header-bg{
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #fff;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.05), 
            0 4px 6px -2px rgba(0, 0, 0, 0.05);
}
#header .head-air{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  transform: translateY(-50%);
  z-index: 4;
  pointer-events: none;
}


#header .head-air .air{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  pointer-events: auto;
}
#header .head-air .logo{
  left: 0;
}
#header .right-air{ 
  right: 0;
  display: flex;
  align-items: center;
  gap: 35px;

}
#header .ham-btn{
  width: 24px;
  height: 24px;
  position: relative;
  cursor: pointer;
} 
#header .ham-btn i{
  position: absolute;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background-color: #111;
  transition: .5s;
}
#header .ham-btn i:first-child{top: 0;}
#header .ham-btn i:nth-child(2){top: 50%; transform: translateY(-50%); width: 16px; left: auto; right: 0;}
#header .ham-btn i:last-child{bottom: 0;}


#header .glo-bal{
  position: relative;
  font-size: 1.8rem;
}
#header .glo-btn{
  display: flex;
  gap: 8px;
  align-items: center;
  position: relative;
}
#header .glo-air{
  position: absolute;
  top: calc(100% + 10px);
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  text-align: center;
  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.12);
  opacity: 0;
  visibility: hidden;
  transition: .5s;
}
#header .glo-bal.active .glo-air{
  opacity: 1;
  visibility: visible;
}
#header .glo-air .gloair-btn{
  display: block;
  padding: 5px 0;
}

#header .container{
  max-width: 1850px;
}
#header .gnb > ul{
  display: flex;
  justify-content: center;
  align-items: center;
}
#header .gnb > ul > li{
  position: relative;
}
#header .gnb > ul > li > a{
  padding: 30px 35px;
  font-size: 1.8rem;
  display: block;
  transition: padding .5s;
  white-space: nowrap;
  text-align: center;
}

#header .depth02{
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
  padding: 30px 0 40px;
  background-color: #fff;
}
#header .depth02 li{
  width: 100%;
}

#header .depth02 a{
  width: 100%;
  line-height: 220%;
  display: block;
  font-size: 1.6rem;
  white-space: nowrap;
}
/*moblie*/
#header .m_btn {
  display: none;
  width: 24px;
  text-align: right;
  cursor: pointer;
  flex-direction: column;
  align-items: flex-end;
  padding: 10px 0;
}

#header .m_btn i {
  display: inline-block;
  width: 100%;
  height: 2px;
  margin: 3px 0;
  background: #000;
  transition: all 0.5s;
}

#header .m_btn i:nth-of-type(2) {
  width: 70%;
}

#header .m_btn.on i:nth-of-type(1) {
  margin: 11px 0 -2px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
}

#header .m_btn.on i:nth-of-type(2) {
  width: 0;
  margin: 0;
}

#header .m_btn.on i:nth-of-type(3) {
  margin: 0 0 11px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}

/* #header.hover */
#header.hover .header-bg,
#header.open .header-bg {
  opacity: 1;
  visibility: visible;
}

#header.hover .gnb > ul > li:hover > a{
  background-color: var(--color-point);
  color: #fff;
}

#header.hover .gnb > ul > li > a,
#header.open .gnb > ul > li > a {
  padding: 30px 55px;
}

#header.hover .depth02,
#header.open .depth02 {
  opacity: 1;
  visibility: visible;
}

#header.hover .gnb > ul > li:hover .depth02{
  background-color: var(--color-point);
}

#header.hover .gnb > ul > li:hover .depth02 a,
#header.open .gnb > ul > li:hover .depth02 a {
  color: #fff;
}

#header.open .ham-btn i:nth-child(2) {
  display: none;
}
#header.open .ham-btn i:first-child {
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
#header.open .ham-btn i:last-child {
  bottom: auto;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
}

.m_menu_bg {
  z-index: 101;
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  cursor: pointer;
}

.m_menu {
  z-index: 102;
  position: fixed;
  right: -100%;
  top: 0;
  width: 500px;
  max-width: 80%;
  height: 100%;
  background-color: #fff;
  box-sizing: border-box;
  transition: all 0.5s;
  overflow-y: auto;
}

.m_menu.on {
  right: 0;
}

.m_menu .top_box {
  position: relative;
  padding: 10px;
  height: 45px;
  box-sizing: border-box;
}

.m_menu .top_box .close_btn {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
}

.m_menu .top_box .close_btn i {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #333;
}

.m_menu .top_box .close_btn i:first-of-type {
  -webkit-transform: rotate(45deg) translate(9px, 9px);
  -moz-transform: rotate(45deg) translate(9px, 9px);
  -ms-transform: rotate(45deg) translate(9px, 9px);
  -o-transform: rotate(45deg) translate(9px, 9px);
  transform: rotate(45deg) translate(9px, 9px);
}

.m_menu .top_box .close_btn i:last-of-type {
  -webkit-transform: rotate(-45deg) translate(-7px, 8px);
  -moz-transform: rotate(-45deg) translate(-7px, 8px);
  -ms-transform: rotate(-45deg) translate(-7px, 8px);
  -o-transform: rotate(-45deg) translate(-7px, 8px);
  transform: rotate(-45deg) translate(-7px, 8px);
}

.m_menu .login_box {
  padding: 10px 0;
  background-color: var(--color-point);
  text-align: center;
}

.m_menu .login_box a {
  position: relative;
  padding: 0 30px;
  font-size: 1.6rem;
  color: #fff;
  letter-spacing: -0.04em;
  opacity: 0.6;
}

.m_menu .login_box a:first-of-type:before {
  content: '';
  position: absolute;
  right: -1px;
  top: calc(50% - 7px);
  width: 2px;
  height: 15px;
  background-color: #fff;
}

.m_menu .login_box a.on {
  opacity: 1;
  font-weight: 700;
}

.m_menu .gnb_box {
  border-top: 1px solid #ddd;
}

.m_menu .gnb_box > ul > li {
  border-bottom: 1px solid #dddddd;
}

.m_menu .gnb_box > ul > li > a {
  position: relative;
  display: block;
  padding: 13px 18px;
  font-size: 1.5rem;
  font-weight: 700;
  color: #222222;
  letter-spacing: -0.04em;
  box-sizing: border-box;
}

.m_menu .gnb_box .depth02 {
  display: none;
  padding: 7px 0;
  background-color: #000;
}

.m_menu .gnb_box .depth02 li a {
  position: relative;
  display: block;
  padding: 5px 15px;
  font-size: 1.5rem;
  color: #fff;
  letter-spacing: -0.04em;
  box-sizing: border-box;
}

@media all and (max-width:1400px){
  #header .gnb > ul > li > a{
    width: 130px;
  }
  #header .gnb > ul > li > a,
  #header.hover .gnb > ul > li > a,
  #header.open .gnb > ul > li > a {
    padding: 30px 10px;
  }
}

@media all and (max-width: 1200px) {
  #header .m_btn {
    display: flex;
  }
  #header .gnb,
  #header .right-air {
    display: none;
  }
  #header .head-air{
    position: unset;
    transform: none;
    width: fit-content;
  }
  #header .head-air .logo{
    position: unset;
    transform: none;
  }
  #header .head-air .logo a{
    display: block;
  }
  #header .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #header .head-air .logo img{
    max-height: 35px;
  }
}
@media all and (max-width: 576px) {
  #header .head-air .logo img{
    max-height: 30px;
  }
}


/* footer */

#footer{
  background-color: #042B44;
}
#footer .top-foot,
#footer .bot-foot{
  display: flex;
  justify-content: space-between;
}
#footer .top-arw{
  width: 80px;
  height: 80px;
  border: 1px solid #191919;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

#footer .top-arw:hover{
  background-color: #191919;
}
#footer .top-arw:hover i{
  animation: topBtn 1s forwards;
}
#footer .top-arw:hover img{
  filter: brightness(0) invert(1);
}

#footer .ft-btn-box{
  display: flex;
  align-items: flex-start;
}

#footer .ft-btn-box .ft-btn{
  padding: 5px 10px;
  position: relative;
  display: block;
}
#footer .ft-btn-box .ft-btn:hover{
  font-weight: 600;
}
#footer .ft-btn-box .ft-btn + .ft-btn:before{
  content: '';
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 10px;
  background-color: #191919;
  position: absolute;
}


@keyframes topBtn {
  0% {
    transform: translateY(0);
    opacity: 1;
  }

  45% {
    transform: translateY(-45px);
    opacity: 0;
  }

  50% {
    transform: translateY(45px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

#footer .info-li{
}

#footer .info-li li{
  position: relative;
}
#footer .info-li li + li{
  margin-top: 15px;
}

#footer .info-flex{
  display: flex;
  gap: 60px;
}

@media all and (max-width:1024px){
  #footer .info-flex{
    gap: 5px 20px;
    flex-wrap: wrap;
  }
  #footer .info-li li + li{
    margin-top: 5px;
  }
}

@media all and (max-width:576px){
  #footer .top-foot{
    justify-content: center;
  }
  #footer .ft-logo img{
    width: 200px;
  }
  #footer .bot-foot{
    flex-direction: column;
    gap: 10px 0;
  }
  #footer .info-flex{
    justify-content: center;
    flex-direction: column;
  }
  #footer .info-li{
    font-size: 1.2rem;
  }
  #footer .ft-btn-box{
    justify-content: center;
  }
}

.privacy-pop-up {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 999999;
  background-color: rgba(0, 0, 0, .6);
}

.privacy-pop-up.active {
  display: block;
}

.privacy-pop-up .pop-wrap {
  width: 1200px;
  max-width: 95%;
  background-color: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 60px;
  border-radius: 10px;
}

.privacy-pop-up .pop-closed {
  position: absolute;
  top: 0;
  right: 0;
  width: 100px;
  height: 100px;
  background: url(/asset/img/common/btn_close.svg) no-repeat 50% 50%;
  cursor: pointer;
  z-index: 8040;
}

.privacy-pop-up .pop-contents {
  max-height: 65vh;
  overflow-y: auto;
}

.privacy-pop-up .pop-contents::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.privacy-pop-up .pop-contents::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 10px;
}

.privacy-pop-up .pop-contents::-webkit-scrollbar-thumb {
  background: #ccc;
  border-radius: 10px;
}

.privacy-pop-up .pop-contents::-webkit-scrollbar-thumb:hover {
  background: #999;
}

@media all and (max-width:1024px) {
  .privacy-pop-up .pop-closed {
    width: 70px;
    height: 70px;
  }
}

@media all and (max-width:650px) {
  .privacy-pop-up .pop-closed {
    width: 55px;
    height: 55px;
  }

  .privacy-pop-up .pop-wrap {
    padding: 40px 30px;
  }
}

@media all and (max-width:576px) {
  .privacy-pop-up .pop-wrap {
    padding: 20px 15px;
  }
}